Page MenuHomePhabricator

rust-core: updated copyright notice
ClosedPublic

Authored by gracinet on Jan 2 2020, 1:20 PM.

Details

Summary

The intention here is to put an email address that actually
works (I did have full personal copyrights with my
former affiliation).

It is also an opportunity to acknowledge that I've not been
the only one to work on this file.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

gracinet created this revision.Jan 2 2020, 1:20 PM
Alphare accepted this revision.Jan 3 2020, 4:44 AM
pulkit accepted this revision.Jan 8 2020, 7:00 AM
This revision is now accepted and ready to land.Jan 8 2020, 7:00 AM
This revision was automatically updated to reflect the committed changes.